## BraseroBlankDialog

BraseroBlankDialog

## Functions

BraseroBlankDialog * | brasero_blank_dialog_new ()

## Types and Values

| BraseroBlankDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── BraseroToolDialog
                                    ╰── BraseroBlankDialog

## Implemented Interfaces

BraseroBlankDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### brasero_blank_dialog_new ()

    BraseroBlankDialog *
    brasero_blank_dialog_new (void);

Creates a new BraseroBlankDialog object

#### Returns

a BraseroBlankDialog. Unref when it is not needed anymore.

## Types and Values

### BraseroBlankDialog

    typedef struct _BraseroBlankDialog BraseroBlankDialog;